## linux-meta-ibm 5.15.0.1057.53

=== debian/changelog ===
linux-meta-ibm (5.15.0.1057.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 10:43:14 -0500

linux-meta-ibm (5.15.0.1056.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 16:12:58 -0500

linux-meta-ibm (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Apr 2024 09:55:02 -0500

linux-meta-ibm (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 10:00:37 +0200

linux-meta-ibm (5.15.0.1052.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Apr 2024 11:21:10 -0500

linux-meta-ibm (5.15.0.1051.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:43:03 -0500

linux-meta-ibm (5.15.0.1050.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 14:12:33 -0500

linux-meta-ibm (5.15.0.1049.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] remove update-version script"

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 16:33:40 -0600

linux-meta-ibm (5.15.0.1048.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 13 Feb 2024 11:09:09 +0100

linux-meta-ibm (5.15.0.1047.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 12 Feb 2024 14:11:46 +0100
