=== debian/control ===
Source: linux-meta-ibm
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-ibm-headers-5.15.0-1057,
 linux-headers-5.15.0-1057-ibm,
 linux-modules-5.15.0-1057-ibm,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/jammy

Package: linux-headers-ibm
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel headers
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel headers available.

Package: linux-image-ibm
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-ibm, linux-modules-extra-${kernel-abi-version}-ibm [amd64]
Description: IBM Cloud Platform (ibm) Linux kernel image
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel image available.

Package: linux-tools-ibm
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-ibm
Description: IBM Cloud Platform (ibm) Linux kernel tools
 This package will always depend on the latest IBM Cloud Platform (ibm)
 kernel tools available.

Package: linux-ibm
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-ibm--full--ibm, kernel-testing--linux-ibm--full--preferred,
Depends: ${misc:Depends}, linux-image-ibm (= ${binary:Version}), linux-headers-ibm (= ${binary:Version})
Description: Complete IBM Cloud Platform (ibm) Linux kernel and headers
 This package will always depend on the latest complete IBM Cloud Platform
 (ibm) Linux kernel and headers.
