## linux-meta-ibm 5.15.0.1058.54

=== debian/changelog ===
linux-meta-ibm (5.15.0.1058.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 15:25:31 -0500
