## linux-meta-ibm 5.15.0.1062.58

=== debian/changelog ===
linux-meta-ibm (5.15.0.1062.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Noah Wager <noah.wager@canonical.com>  Mon, 12 Aug 2024 16:30:53 -0700

linux-meta-ibm (5.15.0.1061.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 14:05:28 -0500

linux-meta-ibm (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 17 Jul 2024 16:46:47 -0500

linux-meta-ibm (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:31:32 -0500
