## linux-meta-ibm 5.15.0.1064.60

=== debian/changelog ===
linux-meta-ibm (5.15.0.1064.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 12:58:45 -0500

linux-meta-ibm (5.15.0.1063.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:34:59 +0200
