## linux-meta-ibm 5.15.0.1065.61

=== debian/changelog ===
linux-meta-ibm (5.15.0.1065.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 09 Oct 2024 14:41:35 -0500
