## linux-meta-ibm 5.15.0.1067.63

=== debian/changelog ===
linux-meta-ibm (5.15.0.1067.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 20:36:19 -0300

linux-meta-ibm (5.15.0.1066.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 13 Nov 2024 16:33:50 -0300
