## linux-meta-ibm 5.15.0.1068.64

=== debian/changelog ===
linux-meta-ibm (5.15.0.1068.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:32:24 -0600
