## linux-meta-ibm 5.15.0.1074.70

=== debian/changelog ===
linux-meta-ibm (5.15.0.1074.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 31 Mar 2025 13:55:25 -0300

linux-meta-ibm (5.15.0.1073.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 13:18:00 -0300

linux-meta-ibm (5.15.0.1072.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Feb 2025 19:49:55 -0300

linux-meta-ibm (5.15.0.1071.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Feb 2025 16:55:38 -0300

linux-meta-ibm (5.15.0.1070.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 22 Jan 2025 11:33:33 -0300

linux-meta-ibm (5.15.0.1069.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 16 Jan 2025 09:31:10 -0300
