## linux-meta-ibm 5.15.0.1075.71

=== debian/changelog ===
linux-meta-ibm (5.15.0.1075.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Apr 2025 09:41:00 +0200
