## linux-meta-ibm 5.15.0.1076.72

=== debian/changelog ===
linux-meta-ibm (5.15.0.1076.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 28 Apr 2025 13:42:13 +0200
