## linux-meta-ibm 5.15.0.1077.73

=== debian/changelog ===
linux-meta-ibm (5.15.0.1077.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 26 May 2025 13:26:57 -0300
