## linux-meta-ibm 5.15.0.1080.76

=== debian/changelog ===
linux-meta-ibm (5.15.0.1080.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 24 Jun 2025 09:53:36 -0700

linux-meta-ibm (5.15.0.1079.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 23 Jun 2025 20:03:58 -0300

linux-meta-ibm (5.15.0.1078.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 05 Jun 2025 00:44:53 -0300
