## linux-meta-ibm 5.15.0.1081.77

=== debian/changelog ===
linux-meta-ibm (5.15.0.1081.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 14 Jul 2025 14:41:13 -0700
