## linux-meta-ibm 5.15.0.1082.78

=== debian/changelog ===
linux-meta-ibm (5.15.0.1082.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Jul 2025 14:59:41 -0700
