## linux-meta-ibm 5.15.0.1084.80

=== debian/changelog ===
linux-meta-ibm (5.15.0.1084.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 01 Aug 2025 08:25:17 -0700

linux-meta-ibm (5.15.0.1083.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 24 Jul 2025 10:41:52 -0700
