## linux-meta-ibm 5.15.0.1085.81

=== debian/changelog ===
linux-meta-ibm (5.15.0.1085.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:06 -0700
