## linux-meta-ibm 5.15.0.1086.82

=== debian/changelog ===
linux-meta-ibm (5.15.0.1086.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 21 Aug 2025 10:26:53 -0700
