## linux-meta-ibm 5.15.0.1087.83

=== debian/changelog ===
linux-meta-ibm (5.15.0.1087.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 11:28:17 -0700
