## linux-meta-ibm 5.15.0.1088.84

=== debian/changelog ===
linux-meta-ibm (5.15.0.1088.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 16:59:18 -0700
