## linux-meta-ibm 5.15.0.1089.85

=== debian/changelog ===
linux-meta-ibm (5.15.0.1089.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 02 Oct 2025 16:11:00 -0700
