## linux-meta-ibm 5.15.0.1090.86

=== debian/changelog ===
linux-meta-ibm (5.15.0.1090.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:35:03 -0400
