## linux-meta-ibm 5.15.0.1091.87

=== debian/changelog ===
linux-meta-ibm (5.15.0.1091.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:09 -0400
