## linux-meta-ibm 5.15.0.1092.88

=== debian/changelog ===
linux-meta-ibm (5.15.0.1092.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:38 -0800
