## linux-meta-ibm 5.15.0.1093.89

=== debian/changelog ===
linux-meta-ibm (5.15.0.1093.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:18 -0500
