## linux-meta-ibm 5.15.0.1094.90

=== debian/changelog ===
linux-meta-ibm (5.15.0.1094.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 11:46:29 -0500
