## linux-meta-ibm 5.15.0.1095.91

=== debian/changelog ===
linux-meta-ibm (5.15.0.1095.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Feb 2026 17:18:39 -0500
