## linux-meta-ibm 5.15.0.1096.92

=== debian/changelog ===
linux-meta-ibm (5.15.0.1096.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:08 -0500
