## linux-meta-ibm 5.19.0.1025.22

=== debian/changelog ===
linux-meta-ibm (5.19.0.1025.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 01:21:08 -0400

linux-meta-ibm (5.19.0.1024.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 May 2023 03:55:23 -0400

linux-meta-ibm (5.19.0.1023.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 19:05:18 -0400

linux-meta-ibm (5.19.0.1022.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 04:42:34 -0400

linux-meta-ibm (5.19.0.1021.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 22:56:11 -0300

linux-meta-ibm (5.19.0.1020.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Apr 2023 22:57:26 -0400

linux-meta-ibm (5.19.0.1019.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 04:26:17 -0500

linux-meta-ibm (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Feb 2023 23:46:54 -0500

linux-meta-ibm (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 14:59:21 +0100

linux-meta-ibm (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 06:33:31 -0500

linux-meta-ibm (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 11:39:00 -0300

linux-meta-ibm (5.19.0.1014.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Jan 2023 01:26:57 -0500

linux-meta-ibm (5.19.0.1013.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 06:30:48 -0300

linux-meta-ibm (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 22:42:17 -0300
