=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-headers-5.19.0-1008,
- linux-headers-5.19.0-1008-ibm,
- linux-modules-5.19.0-1008-ibm,
+ linux-ibm-headers-5.19.0-1025,
+ linux-headers-5.19.0-1025-ibm,
+ linux-modules-5.19.0-1025-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/kinetic
 
 Package: linux-headers-ibm
