=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-headers-5.19.0-1025,
- linux-headers-5.19.0-1025-ibm,
- linux-modules-5.19.0-1025-ibm,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/kinetic
+ linux-ibm-headers-6.2.0-1001,
+ linux-headers-6.2.0-1001-ibm,
+ linux-modules-6.2.0-1001-ibm,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/lunar
 
 Package: linux-headers-ibm
 Architecture: amd64
