## linux-meta-ibm 6.2.0.1002.2

=== debian/changelog ===
linux-meta-ibm (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] add missing control.dkms file

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 16:21:00 +0200
