=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-ibm-headers-6.2.0-1001,
- linux-headers-6.2.0-1001-ibm,
- linux-modules-6.2.0-1001-ibm,
+ linux-ibm-headers-6.2.0-1002,
+ linux-headers-6.2.0-1002-ibm,
+ linux-modules-6.2.0-1002-ibm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-ibm/+git/lunar
 
 Package: linux-headers-ibm
@@ -46,3 +46,14 @@
  (ibm) Linux kernel and headers.
 
 
+
+Package: linux-modules-iwlwifi-ibm
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-ibm,
+Description: Extra drivers for iwlwifi for the ibm flavour
+ Install extra signed iwlwifi modules compatible with the ibm flavour.
+
