## linux-meta-ibm 6.2.0.1008.8

=== debian/changelog ===
linux-meta-ibm (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Aug 2023 16:11:01 +0200

linux-meta-ibm (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:57:18 +0200

linux-meta-ibm (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 11:32:34 +0200

linux-meta-ibm (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 05 Jul 2023 18:01:11 +0200

linux-meta-ibm (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 00:03:45 -0400

linux-meta-ibm (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Jun 2023 12:52:42 -0400
